Artful cycle - DONE
Closed, ResolvedPublic

Description

  • calendar created and shared
  • call for team members sent to Kubuntu-devel and Kubuntu-users MLs
  • reading over https://secure.phabricator.com/book/phabricator/article/remarkup/ it seems that both this taskboard and the wiki can use remarkup, so we can have checkmarks. Will test.
  • ask about UOS
  • get #kubuntu-council registered and a logging bot in there; get the TeleIRC bot ok'd
  • Test Alpha 1, 2, Beta 1, 2, RC: http://iso.qa.ubuntu.com - end of cycle
valorie created this task.Apr 27 2017, 7:53 AM
clivej added a subscriber: clivej.Jun 22 2017, 6:35 PM

We would need to get the wallpapers voted on and the winners selected to get uploaded pretty soon. I was hoping for a few digital type wallpapers with Kubuntu branding but there doesn't seem to be any submitted. Would it be worth asking the VDG for a submission?

mparillo updated the task description. (Show Details)Jun 26 2017, 7:47 PM

Clive, what an excellent idea. Sorry I didn't see this for 3 months! But would be an excellent addition for our LTS.

valorie updated the task description. (Show Details)Sep 23 2017, 7:48 PM

Evidently there is a calendar function here -- would be cool to integrate that for stuff like this!

clivej removed a subscriber: clivej.Mar 18 2018, 11:14 PM
valorie renamed this task from Artful cycle to Artful cycle - DONE.Mar 31 2018, 8:23 PM

Should this be closed?

valorie closed this task as Resolved.Nov 25 2018, 9:57 PM
data